On Mon, 11 Sep 2000, Nathan Bell wrote:

> Is there a way to get GUF to work under the new version of zope? I know it worked 
>quite easily under older versions, but I can't get it to run at all under 2.2.1.

GUF happily runs under 2.2.1. The walkthrough documentation is 
probably out of date now though, and I havn't had the opertunity to 
update it.

Stuart Bishop                          Work: [EMAIL PROTECTED]
Senior Systems Alchemist               Play: [EMAIL PROTECTED]
Computer Science, RMIT University

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to